Subject: bug#50993: 29.0.50; Problems when dragging the mouse over the toolbar

From: martin rudalics <[email-masked]>
Date: Mon, 11 Oct 2021 09:19:32 +0200

> mouse-drag-track calls mouse-minibuffer-check, but the event's
 > frame_or_window is a frame and not a window, so it fails in a call to
 > window-minibuffer-p.

I'm too silly to understand how this is related to the issue at hand.
Can you please elaborate?

So far I've been unable to reproduce this issue on Emacs 28.  Doesn't
'mouse-drag-track', once started, conceptually have to get through
wherever the mouse pointer is - a child frame, the tool bar, another
frame, no frame at all?  Like scroll bar dragging with the mouse?

martin